Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Tools Hardware > Pro Tools HDX & HD Native Systems (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 03-11-2015, 05:54 PM
danieleither danieleither is offline
Member
 
Join Date: Dec 2014
Location: Northampton, UK
Posts: 24
Default HD Native PCIe - min PT version required?

I have just purchased a used HD Native PCIe card. It came with sealed PT HD 8.5 disks and activation card however when trying to activate the software, AVID reports that the code has already been used.

My question: What is the 'entry-level' PT version that will support this card?
Reply With Quote
  #2  
Old 03-11-2015, 05:59 PM
Brandonx1 Brandonx1 is offline
Member
 
Join Date: Oct 2003
Location: Los Angeles
Posts: 2,845
Default Re: HD Native PCIe - min PT version required?

You need 8.5 hd or above but get pt 10 or 11 hd.
__________________
Brandon Howlett
Vibe Audio Post, Inc.
Re-recording Mixer
Custom Build CPU, HDX 1, Omni, 192 I/O Digital
S6 M10 24 fader
Satellite Mac Pro, HDNative, 192 I/0
Black Magic HD Extreme
Reply With Quote
  #3  
Old 03-11-2015, 06:14 PM
Drew Mazurek's Avatar
Drew Mazurek Drew Mazurek is offline
Moderator
 
Join Date: Oct 2000
Location: Maryland, USA
Posts: 11,520
Default Re: HD Native PCIe - min PT version required?

Quote:
Originally Posted by danieleither View Post
I have just purchased a used HD Native PCIe card. It came with sealed PT HD 8.5 disks and activation card however when trying to activate the software, AVID reports that the code has already been used.

My question: What is the 'entry-level' PT version that will support this card?
The seller needs to officially transfer ownership to you unless you already own Pro Tools HD.

http://avid.force.com/pkb/articles/faq/en363631
__________________
www.drewmazurek.com

Mixing and Mastering click here to get started.
Reply With Quote
  #4  
Old 03-11-2015, 07:04 PM
albee1952 albee1952 is online now
Member
 
Join Date: May 2004
Location: nashville
Posts: 34,631
Default Re: HD Native PCIe - min PT version required?

And, to address the question directly, there is no "entry level" version of software for using this hardware. You need Pro Tools HD, which is not an easy purchase because it is not available from Avid as a software-only purchase, A second-hand HD8.5 is likely to be the best bargain, but I agree that 10/11 is a better ultimate purchase. Check with every dealer you can as some will POSSIBLY have second hand stuff. EBay sometimes has someone selling unregistered software(maybe they bought HDX2, which came with 2 copies of software and they only need 1). Or maybe find a friend that wants to buy a new HD IO box, split the package price, you take the software, he takes the IO box and you sell the card and split what it sells for? In any case, you want to be able to register the software with Avid so you will have access to the download of the software, as well as updates for it(say you got PT11 HD, but did not register it. you would not be able to get the downloads for 11.3)
__________________
Gigabyte X79/intel i7 3930K, 32GB RAM, DIGI003 Rack
https://www.facebook.com/search/top/...0sound%20works


The better I drink...the more I mix.....

BTW, my name is Dave, but most people call me.........................Dave
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
DINR version required for PT 11.2.2 navigide Pro Tools 11 7 12-05-2014 07:15 PM
HD Native PCIe & OMNI works on PT11 (Non HD version) DaveSB Pro Tools HDX & HD Native Systems (Mac) 7 03-17-2014 12:56 PM
What is power required for HD Native PCI Card? akhafaji Pro Tools HDX & HD Native Systems (Win) 4 08-19-2012 07:57 PM
what version of SP2 is required now for 7.4? march 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 2 05-08-2008 06:06 AM
DIGI001 and "modern" motherboards (required PCI version) Vincent de l'Oise 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 1 06-19-2007 07:34 AM


All times are GMT -7. The time now is 07:29 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com